
<div class="container">
    <div class="img-block">
        <img src="assets/images/icons/trash-icon.png" alt="">
    </div>

    <div class="title-block">
        <h2>Are you sure?</h2>
        <p>Do you really want to delete this user?</p>
    </div>

    <div class="button-block">
        <button type="button" mat-raised-button (click)="closeModal()" [disabled]="clicked">Cancel</button>
        <button type="button" mat-raised-button color="warn" [disabled]="clicked" (click)="deleteUser()">Delete</button>
      </div>
</div>